﻿blockquote,body,dd,div,dl,dt,fieldset,font,form,h1,h2,h3,h4,h5,h6,input,button,li,ol,p,pre,td,textarea,th,ul{padding:0;margin:0;font-family:"Microsoft Yahei","瀹嬩綋",Arial,Helvetica,sans-serif}

table{border-collapse:collapse;border-spacing:0;width:100%}

fieldset,img{border:0;vertical-align:top}

h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}

dd,dl,dt,li,ol,ul{list-style:none}

button,checkbox,form,input,radio,select,textarea{vertical-align:top}

input{border:0;background:0 0}

button{font-family: "Microsoft YaHei";}

input,button{-webkit-appearance:none;}

a{color:#000;text-decoration:none}

a:link,a:visited{text-decoration:none}

a:hover{text-decoration:none}

.red,.red a{color:#e70000}

#top_phone{height:36px; padding-top:5px; background:#00939B;z-index:9999999;width:100%;top:0px; position:fixed; left:0; margin-bottom:40px;}

#top_phone_center{width:320px;margin:0 auto;}

#top_phone_center form{padding:0 5px;}

#top_phone_center input{width:230px;height:31px;padding-left:8px;background:url(../image/phone_bg.jpg) no-repeat left top; line-height:31px; font-size:11px; color:#E81010;float:left;border:none;}

#top_phone_center input.top_phone_submit{width:67px;height:31px;float:right;background:url(../image/phone_click.jpg) no-repeat left top;cursor:pointer;}



*{margin:0;padding:0;max-height:999999px;}

body{position:relative;overflow-x:hidden;font-family:"Microsoft Yahei",Arial;margin:0;padding:0;background:#FFF;text-transform:capitalize;font-size:18px;color:#333}

h1,h2,h3,h4,h5,h6{font-weight:400}

ol,ul{list-style-type:none;list-style-image:none}

img{border:0;vertical-align:middle}

input,textarea{Outline-style:none}

textarea{resize:none}

a{text-decoration:none;color:#333;outline:0}

a,input,textarea{outline:0}

button{font-family: "Microsoft YaHei";}

.fl{float:left}

.fr{float:right}

.clear{clear:both;overflow:hidden}

.mt-1{margin-top:1%}

.mt-2{margin-top:2%}

.mt-4{margin-top:4%}

.mt-3{margin-top:3%}

.mt-20{margin-top:20px}

.mt-10{margin-top:10%}

.mt10{margin-top:10px}

.mt20{margin-top:20px}

.mt30{margin-top:20px;overflow:hidden}

.mb-10{margin-bottom:10%}

.mb10{margin-bottom:10px}

.w-100{width:100%}

.w-100{width:100%}

.br{border:1px solid #ccc}

.abc{padding:0 10px}

img{max-width:100%}

.relative{position:relative}

.absolute{position:absolute}

.clearfix{zoom:1}

.wd{width:94%;margin:0 auto}

.xian15{height:15px;background:#f0f0f0;width:100%}

.xian10{height: 10px;background: #f0f0f0;width: 100%;clear:both;}

.mb15{margin-bottom:15px}

.xs10{height:10px;overflow:hidden}

.xs15{height:15px;overflow:hidden}

.xs20{height:20px;overflow:hidden}

.lan{color:#0D3146}

.w96{width:96%;margin:0 auto}

.hengfu{text-align:center}

.fx{display:-webkit-flex;-webkit-justify-content:space-between}

.xian10{height: 10px;background: #f0f0f0;width: 100%;clear:both;}

.top_tel{position:absolute; width:41px; height:45px;right:16px; top:25px;}

.fengexian{height:10px;background:#E8E8E8}

#wrapper{max-width:480px;margin:0 auto;background:#fff;overflow:hidden;box-shadow:0 0 20px #5D5C61;position:relative}

.wrapper{max-width:480px;margin:0 auto;background:#fff;overflow:hidden;box-shadow:0 0 20px #5D5C61;position:relative}

#wrapper-1{max-width:480px;margin:0 auto;overflow:hidden;box-shadow:0 0 20px #5D5C61;position:relative;background:#F0F0F0}

#wrapper p img{max-width:430px;height:auto}

#wrapper center img{max-width:430px;height:auto}

.wd{width:95%;background:#f2f5f9;padding:0 2.5% 0 2.5%;margin-left:1px}

.mb15{margin-bottom:15px}

.mt10{margin-top:10px}

#header{position:relative;}

.pinglun{width:100%;background-color:#fff}

.yiyuan_p{font-weight:700;height:40px;width:99%;border-left:3px solid #FE5E06;border-bottom:1px solid #F3F4F3;text-indent:8px;line-height:40px;background:#fff}

.yiyuan_p a{display:block;height:40px;width:76px;text-indent:0;float:right;margin-right:16px;color:#9FA09F;font-size:14px;font-weight:400}

.yiyuan_p a i{background:#E85401;height:15px;width:15px;line-height:13px;text-indent:2px;float:right;color:#fff;margin-top:13px;font-size:18px}

.ds-powered-by a{color:#fff!important}

.sppa7{width:100%}

.dbweixin{padding-top:10px}

.con{width:95%;margin:0 auto}

.dbwxtit{background:url(../image/zhuanjia_23.jpg) no-repeat #fff;height:45px;line-height:45px;font-size:17px;text-indent:38px;font-weight:700;border-radius:5px 5px 0 0}

.dbwximg{background-color:#fff;text-align:center}

.dbwximg img{width:95%}

.dbwxli{background-color:#fff;border-radius:0 0 5px 5px;height:146px;margin-bottom:10px}

.dbwxli ul{width:100%;height:146px}

.dbwxli ul li{height:56px;line-height:47px;border-top:1px solid #e3e1e2;padding:8px 0}

.dbwxli ul li a{color:#000}

.dbwxli ul li p{width:70%;float:left;font-size:14px;text-indent:5px}

.dbwxli ul li span{width:25%;float:left;display:block}

.div2{background-color:#FE5E06;width:92%;margin:0 4% 4% 4%;border-radius:10px}

.div2 a{color:#fff}

.div2 img{float:left;margin:2% 0;width:40px}

.div3 div{float:left;width:183px;margin-left:5%}

.div3 div em{font-size:12px;font-family:STXihei;font-weight:700;font-style:normal}

.div3 div p{font-weight:700;font-size:25px;font-family:STXingkai;margin-bottom:5px}

.div3{width:235px;margin:0 auto;margin-top:5px}

.zj_img{width:100%}

.zj_img img{width:100%;float:left}

.jiantou{width:4px;float:right;margin-left:15px;margin-top:45px}

.news_img{width:98%;margin:10px auto}

.news_img img{margin:0 auto;display:block}

.news_tel{background-color:#FE5E06;width:60%;margin:10px auto;border-radius:10px;height:40px;line-height:40px;text-align:center;padding-bottom:3px;margin-bottom:20px}

.news_tel img{width:30px;vertical-align:middle;margin-right:10px}

.news_tel a{color:#fff;font-size:20px}

.wz_tel{text-align:center}

#qiao-wrap{display:none!important;}

.czbd{width:110px;height:32px;border:none 0;background:#0099a9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#fff;font-size:17px;font-family:"锟斤拷锟斤拷";float:left;margin-left:10%}

.clear{clear:both;height:0;margin:0;padding:0}

.xbt p{font-size:17px;color:#555;background-color:#e8e8e8;font-family:"锟斤拷锟斤拷";height:40px;line-height:40px}

.xbt span{font-size:21px;background-color:#0099a9;height:40px;width:27.3%;display:block;float:left;color:#fff;line-height:40px;margin-right:3%}

.xbt span img{display:inline;width:18.32%;margin-left:5.34%;margin-right:3%;margin-top:5%}

.yczq{padding:1.5% 0}

.yczq a.a1{width:26.46%;float:left;margin-left:1.5%}

.yczq a.a2{width:69.375%;float:left;margin-left:1.5%}

.yczq img{width:100%}

.pinglun_l{text-align:center;width:24%;float:left;padding:2% 1%}

.pinglun_l h3{line-height:30px;font-size:22px;margin-top:25px}

.pinglun_l h3 b{color:#d80c0b;font-size:24px}

.pinglun_l h3 i{color:#F60;font-style:normal;font-size:16px}

.pinglun_r{width:71%;float:right;margin:2% 0;padding-left:2%;border-left:#797979 1px dashed;font-size:14px}

.pinglun_r ul{margin-top:2%}

.pinglun_r ul li{width:47%;float:left;border:#797979 1px solid;padding:2% 0;margin:1%;text-align:center;border-radius:7px;font-size:16px;font-weight:700}

.pinglun_r ul li:nth-chlid(2n){float:right}

.pinglun_r ul li i{color:#d80c0b;font-style:normal}

.footer_fh{width:100%;text-align:center;margin-top:7%}

.footer_fh img{width:20%;display:block;margin:0 auto}

.footer{overflow:hidden}

.footer ul{height:46px;background:#0099a9;line-height:57px}

.footer li{width:25%;line-height:46px;text-align:center;float:left;font-size:17px;background-color:#0099a9}

.footer li a{color:#fffefe;font-size:16px;color:#fff;background:url(../image/footer_bg.gif) no-repeat right;display:block}

.footer div{padding-bottom:10px;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;background-size:100% 100%}

.footer img{width:66.56%;margin:0 auto;display:block}

.footer p{text-align:center;font-size:14px;color:#5f5f5f}

.footer p a{color:#008484}

.swt_ys{margin-bottom:20px;margin-top:18px}

.swt_ys p{text-align:center;width:95%;height:45px;line-height:45px;border-radius:5px;color:#FFF;margin:0 auto;font-size:20px;font-weight:700;margin-top:8px;box-shadow:0 0 5px #5D5C61}

.djbd{background:#0099a9}

.djzx{background:#EEB30F}

.top{width:100%}

.top img{float:left;width:100%}

.focus{width:100%;margin:0 auto;position:relative;overflow:hidden}

.focus .hd{width:100%;height:11px;position:absolute;z-index:1;bottom:0;text-align:right}

.sjzj .hd ul{overflow:hidden;height:5px;background-color:rgba(51,51,51,.5);width:50%;margin:0 auto}

.focus .hd ul li{display:inline-block;width:6px;height:6px;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;background:#777;margin:0 5px;vertical-align:top;overflow:hidden;color:#777}

.focus .hd ul .on{background:red;color:red}

.focus .bd{position:relative;z-index:0}

.focus .bd li img{width:100%;float:left}

.focus .bd li a{-webkit-tap-highlight-color:transparent}

.logo{overflow:hidden}

.logo img{width:100%;float:left}

.huodong_c1 img{margin-top:15px}

.c_tit{margin:15px auto;background:#00959C;width:100%;padding:2% 4% 1%;box-sizing:border-box;color:#fff;font-weight:700}

.c_tit_l{float:left;font-size:20px;line-height:21px}

.c_tit_l span{font-size:15px}

.c_tit_r{float:right;line-height:28px}

.c_tit a{color:#fff;font-weight:400}

.nav ul{color: #333333; font-size: 16px;display: -webkit-flex;-webkit-justify-content: space-around;align-items: center;background: #fff;height: 52px; line-height: 42px;margin-bottom: 0px;}

.nav ul li{border-right:1px solid #cbcbcb;text-align: center; width: 20%;height:20px;}

.nav ul li a{color:#777;display:block;margin-top:-11px;font-size:18px;}

.nav ul li:nth-child(5){border: none;}

/***************锟斤拷锟斤拷**********************/

.wrapper{ margin-top:0;}

#js_banner_top{display:inline;}

#js_banner_top div{height:auto;z-index: 9;}

#js_banner_top img{width: 100%;max-width: 480px;margin: 0 auto;display: block;position: relative; height:100px;}

#kuai{width: 100%;height: 95px;}

/***********footer******************/

footer a{display:block; text-align:center;height:250px;}

footer a :nth-chidl(1){width:340px;}

footer a :nth-chidl(2){width:140px;}

.ewmbg{position: fixed;width: 100%;height: 100%;top: 0;left: 0;opacity: 0.8;background: #333;z-index: 99999;display: none;}

.ewmtan{position: fixed;    width: 480px;text-align: center;    top: 39%; z-index: 99999;display: none;}	

.tac{width: 360px;height: 200px;margin: 0 auto;background: #Fff;}

.tac p{height: 45px;line-height: 45px;text-align:left;background: #0099A9;text-indent: 1em;font-size: 18px;color: #fff;letter-spacing:2px}

#comment1234{    margin: 35px 20px 20px; line-height: 13px; padding-top: 13px;width: 281px;border-radius: 5px;text-indent: 1em;}

.submit1234{width:330px;margin:0 auto;}

.te{background: #ff6600;margin-left: 15px;border-radius: 5px;font-size: 16px; height: 40px;width: 157px;border: 0;color: #fff; }

.lan{background: #0099A9; height: 40px;width: 157px;line-height: 39px;border-radius: 5px;font-size: 16px;float:left; }

.lan a{color:#fff;}

.chahao {float: right;position: relative;right: 7px;top: -2px;display: inline-block;font-size: 34px;}

.footer_beian{height:38px;text-align:center;max-width:480px;/*margin:0 auto 75px;*/font-size:16px;color:#fff;line-height:38px; background:#01949e;width:100%;border-top: 1px solid #0dbbc7;}

/***********************锟侥革拷锟斤拷******************************/

#ds-thread #ds-reset .ds-comment-body img{max-width:220px!important;}

.in_1 .animated,.in_3_ul .animated{ -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; opacity: 1 }

.in_1 .fadeInLeft,.in_3_ul .fadeInLeft{ -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; }

@-webkit-keyframes fadeInLeft {  

0% {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}

 100% {opacity: 1;-webkit-transform: none; transform: none;}

}

 @keyframes fadeInLeft {  0% {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}

 100% {opacity: 1; -webkit-transform: none;transform: none;}

}

@keyframes change

{

	0%		{transform: scale(.8);}

	50%		{transform: scale(1);}

	100%	{transform: scale(.8);}

}

@-webkit-keyframes change

{

	0%		{-webkit-transform: scale(.8);}

	50%		{-webkit-transform: scale(1);}

	100%	{-webkit-transform: scale(.8);}

}

@-moz-keyframes change

{

	0%		{-moz-transform: scale(.8);}

	50%		{-moz-transform: scale(1);}

	100%	{-moz-transform: scale(.8);}

}

.wrapper,#wrapper{margin-bottom:0!important; padding-bottom: 0!important;}

.footer{margin-bottom:0!important; padding-bottom: 0!important;}

.footer1{ display:block; width:100%; height:75px; background:#0099A9;margin-top:30px; position:fixed;z-index:99; bottom:0;}

.footer1 ul{ max-width:480px; margin:0 auto}

.footer1 ul li{ float:left;height:75px; text-align:center; display:inline-block; border-right:1px solid #00bcd0; border-left:1px solid #016d78; width:24.5%}

.footer1 ul li a{display:block;}

.footer1 ul li:first-child{border-left: none;} 

.footer1 ul li:last-child{ border-right: none;}

.footer1 p{ width:100%; text-align:center; color:#fff; font-size:16px;}

.foot_1 i{ display:block; margin:0 auto; width:52px; height:41px; margin-bottom:5px; margin-top:5px}

.foot_2 i{ display:block; margin:0 auto; width:52px; height:41px;margin-top:10px;}

.foot_3 i{ display:block; margin:0 auto; width:42px; height:41px; margin-bottom:5px;margin-top:5px}

.foot_4 i{ display:block; margin:0 auto; width:52px; height:41px; margin-bottom:5px;margin-top:5px}

.foot_4 i img{margin-top:8px;}

.foot_2{ position:relative; width:4.225rem; height:75px;}

.foot_sjs{ right:18%; z-index:2; position:absolute; top:0; width:24px;height:20px; padding-top:4px; text-align:center;line-height:20px; background-color:#ff4400;color:#fff;font-size:18px;font-style:normal;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;-moz-box-shadow:0 0 3px rgba(0,0,0,0.8);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.8);box-shadow:0 0 3px rgba(0,0,0,0.8);-webkit-animation-duration: 1.6s; animation-duration: 1.6s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;animation-name: tada;    -webkit-animation-name: tada;}

.foot_4{position: relative;}

#foot_sjs1{ right:18%; z-index:2; position:absolute; top:0; width:32px;height:20px; padding-top:4px; text-align:center;line-height:18px; background-color:#ff4400;color:#fff;font-size:16px;font-style:normal;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:0 0 3px rgba(0,0,0,0.8);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.8);box-shadow:0 0 3px rgba(0,0,0,0.8);-webkit-animation-duration: 1.6s; animation-duration: 1.6s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;animation-name: tada;    -webkit-animation-name: tada;}

@-webkit-keyframes tada { from { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }10%, 20% { -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg); }30%, 50%, 70%, 90% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }40%, 60%, 80% { -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); } }

.hltitlt{width:100%;text-align:center}

.hltitlt h4{color:#00959c;font-size:24px}

.hltitlt p{font-size:16px;color:#999;border-bottom:2px solid #e5e5e5;padding-top:5px;padding-bottom:8px}

.hltitlt div{width:45px;height:auto;background:#00959c;margin:-2px auto}

.wd460{width: 460px; margin: 0 auto;overflow: hidden;}

.cnt_title { border-bottom: 1px solid #9f9fa0; text-align: center; margin-top: 15px; margin-bottom: 15px; }

.bj15 { height: 15px; overflow: hidden; background: #e7e6e6; width: 100%; }

.cnt_title h3 { color: #00737f; font-size: 28px; }

.cnt_title p { color: #9f9fa0; font-size: 18px; margin-top: 5px; margin-bottom: 5px; } 

.cont_tywd h1 { font-size: 20px; color: #00737f; text-align: center; margin-bottom: 20px; background: url(../image/btt.png) no-repeat 10px; height: 23px; line-height: 23px; }

.cont_tywd .bds ul li { width: 150px; margin-left: 5px; }

footer{ border-bottom: 1px solid #007880;background-color:#01969d;}



.pub_fnav ul{width:92%;margin:0 auto;overflow:hidden;}

.pub_fnav ul li{float:left;width:25%;text-align:center;border-right:solid 1px #ebebeb;box-sizing:border-box;font-size:16px;color:#676767}

.pub_fnav ul li:first-child{border-left:1px solid #ebebeb}

.pub_fnav ul li em{width:35px;height:35px;display:block;margin:7px auto;background:url(../image/fnav.png) 0 -56px}

.pub_fnav ul li a{text-align:center;margin-bottom:7px;display:block}

.pub_fnav ul li:nth-child(2) em{background-position:-53px -56px}

.pub_fnav ul li:nth-child(3) em{background-position:-106px -56px}

.pub_fnav ul li:nth-child(4) em{background-position:-156px -56px}



/******锟阶诧拷锟斤拷锟斤拷医院**********/

.f_nav_1{display: -webkit-flex;-webkit-justify-content: space-around;align-items: center;}

.f_nav_1 li a{width:100%;display:inline-block;color: #0099a9;}

.f_nav_1 li img{ margin-right: 12px;}

.f_nav_1 li{width: 120px;text-align: center;} 

.f_nav_1 li:nth-child(1) {color: #fff; font-size: 20px; margin-left: 0; line-height: 42px;}

.f_nav_1 li:nth-child(1) img{margin-top: 24px; margin-right: 0;}

.f_nav_1 li>div{height: 55px;line-height: 55px;}

.f_nav_1 li>div:nth-child(1){margin-bottom: 10px;}

.f_nav_1 li:nth-child(1) a{color: #0099a9; font-size: 20px;}

.f_nav_1 li:nth-child(1) i{border-radius: 5px; width: 73px;height: 67px;display: inline-block;background:#0099a9 url(../image/icon.png) -30px -233px no-repeat;vertical-align: middle; margin-top: 8px;}

.f_nav_1 li:nth-child(1) span{font-size: 12px;transform:scale(0.8); display: inline-block;}

.f_nav_1 li:nth-child(1) p{line-height: 18px;margin-top: 15px;}

.f_nav_1 li:nth-child(2){border-left: 1px solid #ebebeb;padding-left: 25px;}

.f_nav_1 {position: relative;}

.f_nav_1 li:nth-child(4){border-bottom: 1px solid #ebebeb;position: absolute;top: 61px;width: 315px;left: 142px;}

.f_nav_1 li:nth-child(4)>div{height: 1px; background: transparent; line-height: 0; }

.f_nav_1 li:nth-child(3){ border-left: 1px solid #ebebeb;}

.f_nav_1 li:nth-child(2) div:nth-child(2) a{color: #ff7e00}

li.f_nav_li2{width: 145px;text-align: left;margin-bottom: 10px;}

.f_nav_li2 i{margin:10px 0 0 -14px;width: 45px;height:38px;display: inline-block;background: url(../image/icon.png) -135px -245px no-repeat;float: left;}

.f_nav_li2  p{margin-left: 35px;margin-top: 18px;font-size: 18px;line-height: 17px;}

.f_nav_li2 span{font-size: 12px;transform:scale(0.8);display: inline-block;    margin-left: -10px;}

.f_nav_li3 span{margin-left: -5px;}

.f_nav_li3 i{margin:0;    margin-top: 20px;margin-left: 10px;}

.f_nav_li3 div:nth-child(1) i{background-position:-226px -254px;}

.f_nav_li2 div:nth-child(2) i{background-position:-310px -250px;}

.f_nav_li3 div:nth-child(2) i{background-position:-392px -258px;}



/*锟斤拷频锟斤拷锟斤拷*/

.shipinbg{position: fixed;width: 100%;height: 100%;top: 0;left: 0;opacity: 0.8;background: #333;z-index: 99999;display: none;}

.fancybox-overlay{-webkit-overflow-scrolling:touch;}

.fancybox-close {position: absolute;top: -18px;right: -18px;width: 36px;height: 36px;cursor: pointer;z-index: 8040;background-image: url('../image/fancybox_sprite.png');}

.zhegai{width: 100%;height:100%;background: #333333;z-index: 9999999;position: fixed;top: 0;left: 0;opacity: 0.8;display: none;}

.zhegai-nr .video_box{display:block;position: fixed;top: 50%;left: 50%;margin-top: -150px;margin-left: -200px;z-index: 9999999999999999;width: auto;height:auto;    background-color: #fff;}

.zhegai-nr video{width: 400px;height: 300px;display:block;}

.zhegai-nr{display: none;}



/**********锟阶诧拷锟斤拷转**************/

.tips{ font-size: 16px;width: 440px; height: 50px; position: absolute; left: 50%; margin-left: -221px; bottom: 230px; background: rgba(0,0,0,0.75); color: #fff; line-height: 50px; text-align: center; border-radius: 5px; display: none;}

.tips p{float: right;margin-right:10px;}

.db_close{position:absolute;border:1px solid #ddd;border-radius:50%;top:-10px;right:-10px;padding:1px 1px 1px 1px;box-shadow: 0px 0px 1px #ccc;}

.db_close .db_close1{display:block;width:20px;height:20px;line-height:20px;border-radius:50%;background-image:linear-gradient(#f49095,#cc0000);font-size:16px;color:white;text-align:center;}



/*****锟斤拷锟斤拷专锟斤拷锟斤拷锟斤拷*************/

@-webkit-keyframes a{

33% {opacity:1;}

66% {opacity:0;}

99% {opacity:0;}}

@-webkit-keyframes a1{

33% {opacity:0;}

66% {opacity:1;}

99% {opacity:0;}}

@-webkit-keyframes a2{

33% {opacity:0;}

66% {opacity:0;}

99% {opacity:1;}}

@keyframes a{

33% {opacity:1;}

66% {opacity:0;}

99% {opacity:0;}}

@keyframes a1{

33% {opacity:0;}

66% {opacity:1;}

99% {opacity:0;}}

@keyframes a2{

33% {opacity:0;}

66% {opacity:0;}

99% {opacity:1;}}

@-webkit-keyframes b{

13% {opacity:1;}

33% {opacity:0;}

43% {opacity:1;}}

@-webkit-keyframes b1{

46% {opacity:1;}

66% {opacity:0;}

76% {opacity:1;}}

@-webkit-keyframes b2{

9% {opacity:1;}

79% {opacity:1;}

99% {opacity:0;}}

/******************锟铰帮拷锟斤拷**************************/

.cont_pzzk .c_tit{margin-bottom:0;}

.cont_pzzk .xuebi{background-position:-278px -114px;}

.containercg{background: #fff;}

.new_anli2,.new_anli3{width:440px;margin:0 auto;}

.new_anli3{ margin-bottom: 15px;}

.new_anli{width: 440px;margin:0 auto;}

.new_anli li{float: left;margin-right: 10px;width: 225px;text-align:center;}

.new_anli li:nth-child(2n){margin-right: 0px;}

.new_anli li p{color: #222;font-size: 13px;width: 100%;text-align: center;line-height: 37px;}

.new_anli2 .l-conter .navHot{width: 100%;height:48px;}

.new_anli2 .l-conter .tabs33 a{float: left;width: 25%;background: #fff;text-align: center;    margin-top: 10px;line-height: 35px;font-size: 16px;color: #222;height: 35px;border-bottom:1px solid #eee;}

.new_anli2 .l-conter a i{width: 21px;height: 21px;display: inline-block;vertical-align: middle;margin-right: -11px;margin-left: 10px;}

.new_anli2 .l-conter .tabs33 a span{font-size: 16px;display:inline-block;height:20px;line-height:20px;border-right:1px solid #eee;width:99%;}

.new_anli2 .l-conter .tabs33 a span:nth-child(4){border-right:0px;}

.new_anli2 .l-conter .tabs33 a:last-child span{    border-right:0}

.new_anli2 .new_anli3 li{float: left;}

.new_anli2 .new_anli3 li:nth-child(1),.new_anli2 .new_anli3 li:nth-child(2),.new_anli2 .new_anli3 li:nth-child(3){width: 146px;}

.new_anli2 .new_anli3 li:nth-child(3){width: 147px;margin-right: 0px;}

.list-box{width: 440px;margin:0 auto;margin-top: 20px;}

.new_anli2 .new_anli3 li:nth-child(4){font-size: 16px;color: #333;margin-top: 20px;padding-bottom: 9px;border-bottom: 1px dashed #D8D5D6;width:100%;}

.new_anli2 .new_anli3 li:nth-child(4) span,.new_anli2 .new_anli3 li:nth-child(5) span.aiya,.new_anli2 .new_anli3 li:nth-child(6) span.aiya{display: inline-block;width: 53px;height: 26px;line-height: 26px;border-radius: 4px;background: #0099a9;color: #fff;text-indent: 5px;margin-right: 10px}

.new_anli2 .new_anli3 li:nth-child(5),.new_anli2 .new_anli3 li:nth-child(6){font-size: 16px;color: #333;padding-bottom: 9px;border-bottom: 1px dashed #D8D5D6;margin-top:10px;width:100%;}

.new_anli2 .new_anli3 li:nth-child(5) a span{color: #ff9600}

.new_anli2 .l-conter a.active{border-bottom: 2px solid #0099a9;color:#0099a9}

.new_anli2 .new_anli3 li:nth-child(6) a{ width: 85%;float: right;color: #333333;font-size: 16px;line-height: 26px;}

.wenzix_btn{width:440px;height:45px;color:#fff; background:#ff9600; line-height:45px;border-radius:5px; font-size:18px; text-align:center;display:block; margin-top:15px;}

.wenzix_btn i{display:inline-block; width:20px; height:20px; vertical-align: middle;margin-left:6px;}

.bj10{height: 10px;background: #f1f1f3;width: 100%;clear:both;}

.mt15{height: 15px;}

.mt20{height: 20px;}

.mt25{height: 25px;}

.red{color:red}

/*公共标题*/

.titles_jj{border-bottom: 2px solid #e6e6e9;display: -webkit-flex;    -webkit-justify-content: space-between;padding-top: 18px;padding-bottom: 7px;margin:0 auto;width: 450px;}

.titles_jj i.tuoxing{vertical-align: middle;margin-right: 8px;width: 5px;height: 18px;background: #00959c;border-radius: 5px;display: inline-block;}

.titles_jj div{display: -webkit-flex;color: #00959c;align-items: center;}

.titles_jj div h4{font-size: 22px;margin-left: 5px;    font-weight: 800;}

.titles_jj div h5{;margin-left: 6px;margin-top: 5px;color: #e4e4e4;font-size: 15px;}

.titles_jj a{margin-top: 8px;color: #f79238;}

.titles_jj>a>span {height:23px;width: 76px;color: #484747;font-size:12px;border-radius: 45px;border: 1px solid #ebecf0	;float: right;text-align: center;padding-left: 10px;line-height: 24px;}

/*按钮通用*/

.jj_btn{display: block;font-size: 20px;text-align: center;line-height: 50px;border-radius: 30px;color: #fff;background: #ff7504;margin: 25px auto 0;width: 80%;position: relative;}

.jj_btn img{margin-left: 10px;-webkit-animation:xiaoshou 1s infinite;}

@-webkit-keyframes xiaoshou

{

	0%		{-webkit-transform: scale(.8);}

	50%		{-webkit-transform: scale(1);}

	100%	{-webkit-transform: scale(.8);}

}

/*八大快*/

.daohang_jj{width:440px;margin:0 auto;}

.daohang_jj .dh-box{margin:10px auto  15px;overflow: hidden;}

.daohang_jj .dh-box a{float: left;width: 100px;margin: 5px 5px 5px;margin-top:0;   text-align: center;}

.daohang_jj .dh-box a div{position: relative;width: 72px;height: 74px;line-height: 74px;border-radius: 50px;background:#f6a768  url(../image/icon.png) no-repeat -32px -31px;margin: 10px auto 5px;}

.daohang_jj .dh-box a p{font-size: 18px;text-align: center;color: #444;padding-top: 5px;}

.daohang_jj .dh-box a span{font-3ize: 8px;display: inherit;width: 100%;transform: scale(0.75);text-align: center;color: #a2a1a1;-webkit-transform: scale(0.75);}

.daohang_jj .dh-box a:nth-child(2) div{background-position:-119px -29px;background-color:#9cc868;}

.daohang_jj .dh-box a:nth-child(3) div{background-position:-219px -27px;background-color:#7461b2;}

.daohang_jj .dh-box a:nth-child(4) div{background-position:-316px -30px;background-color:#3a9ce1;}

.daohang_jj .dh-box a:nth-child(5) div{background-position:-32px -117px;background-color:#e77571;}

.daohang_jj .dh-box a:nth-child(6) div{background-position:-122px -118px;background-color:#ea78a3;}

.daohang_jj .dh-box a:nth-child(7) div{background-position:-221px -119px;background-color:#38b9c3;}

.daohang_jj .dh-box a:nth-child(8) div{background-position:-321px -115px;background-color:#558ed2;}

.anli_nav{    background:#2876ce url(../image/icon.png) -220px  -32px !important;}



/*模块二*/

.cont2 .swiper-container{width: 450px;margin: 0 auto;}

.cont2 .swiper-container a{display: inline-flex;}

.cont2 .swiper-container h3{padding-top: 12px;width: 38px;opacity: 0.4;float: left;background:#0091a2;color:#fff;margin-right: 3px;}

.cont2 .swiper-container h3 span {display: inline-block;-webkit-transform: rotate(90deg) scale(0.8);padding-top: 8px;width: 41px;font-size: 22px;}

.cont2 .swiper-slide {text-align: center;font-size: 18px;background: #fff;width: 80%;display: flex;}

.cont2 .shuidongli2 h3 span{    -webkit-transform: rotate(0deg) scale(0.8);}

.cont2 .shuidongli h3 span{-webkit-transform:inherit;;}

.cont2 .swiper-slide-active h3{opacity:1;}

.jishu{width: 440px;margin:0 auto;    margin-top: 10px;}

.jishu .tuoxing{width: 7px;height: 7px;background: #38B9C3;float: left;transform: rotate(45deg);margin: 10px;margin: 10px 0px 10px 10px; }

.jishu li p{    margin-left:5px;    white-space: nowrap;}

.jishu font{display: inline-block;height: 20px;padding: 5px 0;font-size: 15px;color: #c8caca;margin-left: 33px;}

.jishu  font b{color: #fcbd97;font-weight:normal;margin-left: 6px;}

.jishu li:nth-child(2) font{margin-left: 6px;}

.jishu li:nth-child(3) font{margin-left: 47px;}

.jishu li:nth-child(4) font{margin-left: 13px;}

/*模块六*/

.cont6{padding-top:20px;}

.wz-cont6{width:460px;margin: 0 auto 15px;background-color: #fff;}

.wz-cont6 .navHot_jj a{margin-right:0px;}

.navHot_jj {height: 40px;margin-bottom: 0px;width: 450px;}

.navHot_jj a.active {background: #00959c;color: #fff}

.navHot_jj a {width: 104px;border-radius: 30px;height: 34px;background: #fff;border:1px solid #dad9d9;float: left;line-height:34px;font-size: 18px;text-align: center;color: #818080;position: relative;}

.navHot_jj a+a{margin-left: 8px;}

.huanjing_jj,.gongyi_jj{overflow: hidden;}

.huanjing_jj li,.gongyi_jj li{position: relative;float: left;}

.huanjing_jj li p{width: 78px;position: absolute;bottom: 10px;left:0;color: #fff;font-size: 18px;background: #fe6c18;height: 23px;line-height: 23px;padding: 2px 5px;text-align: center;}

.huanjing_jj li:nth-child(2){margin-left: 10px;}

.huanjing_jj li:nth-child(2) p{bottom: 10px;left: 177px;}

.huanjing_jj li:nth-child(3) {margin-top: 15px;}

.huanjing_jj li:nth-child(3) div{text-align: right;padding-right: 23px;padding-bottom: 5px;}

.huanjing_jj li:nth-child(3) div h3{font-size: 15px;color: #5d5d5d;}

.huanjing_jj li:nth-child(3) div span{font-size: 12px;color: #5d5d5d;}

.huanjing_jj li:nth-child(3) p{bottom: 10px;left: 0px;}

.huanjing_jj li:nth-child(4) {margin-top: 20px;margin-left: 10px;}

.huanjing_jj li:nth-child(4) p{bottom: 10px;left: 132px;}

.gongyi_jj li p{width: 210px;position: absolute;bottom: 0;color: #fff;font-size: 18px;background: #fe6c18;height: 23px;line-height: 23px;padding: 2px 5px;text-align: center;}

.gongyi_jj li:nth-child(even){margin-left: 10px;}

.gongyi_jj li:nth-child(3),.gongyi_jj li:nth-child(4){margin-top: 19px;}

/*首页新闻版块*/

.qiehuan{margin-top:15px;}

.qiehuan li{ border:1px solid #d3d6df;   box-sizing: border-box;width:50%;background: #00959C;color: #fff;height: 42px;text-align: center;line-height: 42px;    font-size: 18px;background-size: 100% 100%;}

.qiehuan li:nth-child(1) {border-right: 0}

.qiehuan li:nth-child(2) {border-left: 0 }

.qiehuan li.on{background: #FF7504;color: #fff;border:1px solid #d3d6df;     position: relative;}

.qiehuan li:nth-child(2).on span{background-position:-397px -251px; }

.qiehuan li.on:before{content: ''; width:0;height:0;border-right:8px solid transparent;border-left:8px solid transparent;border-top:10px solid #FF7504;position: absolute;bottom: -10px;left: 50%;margin-left: -4px;}

.homexw{margin-top:25px;}

.homexw_top{    overflow: hidden;    margin-bottom: 10px;}

.homexw_top img{ float: left; margin-right: 10px;}

.homexw_top h5{font-size:18px;color:#333;    margin-bottom: 5px;font-weight:700;}

.homexw_top p{font-size:16px;color:#666;    line-height: 28px;}

.homexw_top p span{color:#ff7504;}

.homexw ul li{border-bottom:1px dashed #969696;    height: 45px;    line-height: 45px;}

.homexw ul li span{width:7px;height:7px;background:#38B9C3;  float: left;    transform: rotate(45deg);    margin: 10px;    margin: 17px 10px 10px 10px;}

.homexw ul li p{font-size:18px;color:#666;  }

.wz-cont1 .swiper-wrapper{height:315px!important;}

/***核心技术*********/

.cont2_top{width:450px}

.cont2_top ul{overflow:hidden}

.cont2_top ul li{float:left;margin-right:4px;width:39px;overflow:hidden;height:227px;display:-webkit-flex}

.cont2_top ul li:last-child{margin-right:0;line-height:27px}

.cont2_top ul li:last-child .cont2_text p{line-height:20px}

.cont2_text{opacity:.3;min-width:36px;max-width:36px;height:100%;background:#03a2a4;margin-right:4px;color:#FFF;font-size:17px;line-height:17px}

.cont2_text p{padding:15px 11px 0;text-align:center;line-height: 20px;}

.curr .cont2_text{opacity:1}

.cont2_bot ul{margin-top:10px}

.cont2_bot ul li{line-height:45px;border-bottom:1px dashed #D6D7DC;position:relative;padding:0 8px 0 15px}

.cont2_bot ul li:before{content:"";width:4px;height:11px;border-radius:2px;background:#babbc3;position:absolute;left:4px;top:19px}

.cont2_bot ul li p{font-size:18px;color:#616060;display:inline-block}

.cont2_bot ul li span{color:#c8caca;font-size:15px;padding-left:8px;border-left:1px solid #C8CACA;float:right;height:18px;line-height:18px;margin-top:16px}

.cont2_bot ul li span i{color:#fcbd97}

/*yqlj*/
.yqlj{    margin: 0 5px;}